@import url(http://fonts.googleapis.com/css?family=Noto+Serif:400,700,400italic,700italic&subset=latin,latin-ext);


body {
background: url(../images/bg2.jpg) no-repeat fixed;
background-position: 50% 0;
margin: 0;
padding: 0;
font-family: 'Noto Serif', serif;
font-size: 12px;
color: #4c748c;
}

a {
	text-decoration: none;
	border: 0 none;
    outline: 0;
}

ol {
padding: 0 0 0 28px;
}

li {
/*list-style: none;*/
}

h1 {

}

h2 {
font-style: italic;
font-weight: 700;
font-size: 25px;
color: #4c748c;
}

h3 {
font-style: italic;
font-weight: 700;
font-size: 25px;
color: #fff;
}

h4{
font-style: italic;
font-weight: 700;
font-size: 18px;
color: #fff;
}

.h3_a {
font-style: italic;
font-weight: 700;
font-size: 50px;
color: #fff;
margin: 10px 0;
}

.h3_b {
font-style: italic;
font-weight: 400;
font-size: 18px;
color: #fff;
}

a .sipky1 {
background: none;
}

a .sipky1:hover {
background: url(../images/n1.png) no-repeat center;
}

a .sipky2 {
background: none;
}

a .sipky2:hover {
background: url(../images/n2.png) no-repeat center;
}

a .sipky3 {
background: none;
}

a .sipky3:hover {
background: url(../images/n3.png) no-repeat center;
}


.wrapper {
width: 900px;
margin:0 auto;
}

.header{
padding: 30px 245px 0;
}

.block {
text-align: center;
border-bottom: 1px dashed #fff;
padding: 25px 0;
}

.content {
border-bottom: 1px dashed #fff;
background: url(../images/dontdrink_1.png) no-repeat;
height: 400px;
margin-top: 80px;
}

.block table {
text-align: left;
width: 650px;
height: 120px;
border: 0 none;
margin-left: 120px;
font-size: 14px;
line-height: 25px;
font-style: italic;
}

.block .paypal {
width: 550px;
margin: 0 auto;
overflow: hidden;
}

.block .paypal_item {
width: 250px;
float: left;
margin-bottom: 20px;
font-size: 13px;
}

.block .paypal_item  h3{
margin: 15px 0;
}

.block form {
float: left;
margin-right: 24px;
margin-left: 34px;
margin-bottom: 15px;
}

.mid_t1 {
width: 300px;
}

.mid_t2 {
width: 100px;
}

.mid_t3 {
width: 400px;
}

.footer {
min-height: 100px;
font-size:11px;
color: #4c748c;
text-align: center;
padding-top:30px;
}

.footer a {
text-decoration: none;
color: #4c748c;
}

.footer a:hover {
color: #fff;
}
